if (!this.item.equipped.value) {
  return this.script.notification(`Vous devez équiper le ${this.item.name} pour récupérer des points de blessures.`,"info")
}

const runesOfRestoration = this.item.effects.contents.filter(e => e.name == this.effect.name)
const restorationWounds = parseInt(runesOfRestoration.length * this.actor.system.characteristics.t.bonus)

this.actor.modifyWounds(restorationWounds)
this.script.message(`Vous avez récupéré ${restorationWounds} blessures avec ${this.script.label}.`)